.cash_sections{
 background-color: #999999;
}
.cash_sections #cash_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	
}
#cash_container{
	height: 190px;
}
#cash_container h2 {
	font-size: 18px;
	color: #FFFFFF;	
}
#cash_container .message_box1 {
	font-size: 18px;
	color: #FFFFFF;	
}
#cash_container .message_box2 {
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
	font-size: 34px;
	color: #000000;
}
#cash_container .coin_box_info{
  background: #D4D4D4; 
}

#cash_container .article_info{
  background: #999999; 
  color: #FFFFFF;
}
#cash_container .cash_button {
  background: #D4D4D4; 
}
#cash_container .cash_buttons {
  padding 0px 0px 10px 0px;
  height: 30px;
}

.cash_sections #cash123{
  overflow-x: hidden;
  overflow-y: hidden;
}
